/* CSS Document */

.cart *{
	font-family: 'HelveticaNeueRegular', helvetica, arial;
	font-size: 12px;
	color: #666;
}.cart{
	z-index: 3;
	position: absolute;
	width: 380px;
}
.cart p{
	display: block;
	overflow: hidden;
	margin: 0;
}
.cart .itemWrap{
	border-top: 1px solid #333;
}.cart .itemWrap{
}.cart .varLine{
	line-height: 20px;
	padding: 4px 0;
	clear:both;
}
.cart .cartArea{
	clear:both;
	padding: 2em;
}


.cart .imgWrap{
	position: relative;
	top: 1px;
}
.cart .imgWrap img{
	padding-top: 5px;
	display: block;
}
.cart .outerWrap{
	padding: 5px;
	width: 100%;
}
.cart .innerWrap{
	background-color: #fff;
	border:1px solid #ccc;
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.3);
}

.cart .checkout,
.cart .varQty,
.cart .delete,
.cart .exit{
	background-color: #d2d3d4;
	margin: 0 3px;
	display: inline-block;
	padding: 0 8px;
	line-height: 20px;
}

/*	cart head	*/
.cart .head{
	margin-top: 10px;
	background-image:url(/Umbraco/LiveEditing/Modules/SkinModule/images/loader.gif);
	background-repeat: no-repeat;
	background-position: 90% 50%;
}.cart .count{
	float: left;
}.cart .head .exit{
	background-color: #009b9e;
	color: #fff;
	float: right;
	margin-right: 0;
}.cart .head .lineBreak{
	margin-top: 10px;
}

/*	cart body	*/
.cart .orderItems .prodLine{
	margin: 10px 0;
}
.cart .orderItems .itemColourBox{
	line-height: 20px;
	width: 20px;
	display: inline-block;
	padding: 0 8px;
}
.cart .orderItems .itemFagBox{
	display: inline-block;
	padding: 0 8px;
}
.cart .orderItems .varQty{
	background-color: #666;
	color: #fff;
	white-space: nowrap;
}.cart .orderItems .prodName{
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
}.cart .orderItems .varPrice, .cart .selectedFreight{
	font-weight: bold;
	display: inline-block;
	min-width: 50px;
	margin-left:5px;
	text-align: right;
}.cart .orderItems .right{
	float:right;
}

/*	shipping	*/
.cart .shipping{
	line-height: 24px;
}

.cart .shipping .type,
.cart .shipping .price{
	font-weight: bold;
}

.cart .shipping .type{
	float: left;
	margin-right: 1em;
	line-height: 1.8em;
}.cart .shipping .price{
	float: right;
	line-height: 1.8em;
}

/*	cart foot	*/
.cart .foot{
	overflow: auto;
}.cart .foot .total{
	text-align: right;
	font-weight: bold;
	line-height: 24px;
}.cart .foot .checkout{
	clear: right;
	float: right;
	margin-right: 0;
	background-color: #009b9e;
	color: #fff;
	text-transform: uppercase;
}

/*****************************/
/*******	classes		******/
/*****************************/

.cart .lineBreak{
	width: 100%;
	height: 1px;
	background-color: #888;
	margin: 5px 0;
	clear: both;
}